* {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.Main {
  margin-top: 6rem;
}
.btn1 {
  border: none;
  margin-top: 2rem;
  width: 7rem;
  height: 3rem;
  cursor: pointer;
  border-radius: 10px;
  margin-right: 10rem;
  color: white;
  text-decoration: none;
}
.countryinfocard {
  display: flex;
  margin-top: 4rem;
  height: 20rem;
  gap: 10rem;
  justify-content: center;
}
h5 {
  margin-bottom: 1rem;
}
h5 span {
  color: hsl(0, 0%, 52%);
}
.countryinfocard img {
  width: 30rem;
  height: 20rem;
}
.borders {
  margin-top: 5rem;
}
.cardinfo {
  height: 15rem;
  margin-top: 1rem;
}
.cardinfodata {
  display: flex;
  justify-content: space-between;
}
.borderspan {
  display: inline-block;
  width: 3rem;
  margin-right: 1rem;
  margin-left: 2rem;
  padding: 2px;
  padding-left: 10px;
  border: none;
}
.cardbuttondark{
    color: white;
}
.cardbuttonlight{
    color: #222;
}